﻿<?xml version="1.0" encoding="utf-8"?>
<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>

  <connectionStrings>
    <add
    name="ABM"
      connectionString="Data Source=nbkcompaq;
      Initial Catalog=ABM;
      Persist Security Info=True;
      User ID=kritina;
      Password=kritina"
      providerName="System.Data.SqlClient"
  />
  </connectionStrings>
  
  <system.web>
    <compilation debug="true" targetFramework="4.5" />
    <httpRuntime targetFramework="4.5" />
  </system.web>
</configuration>